chocobusi - Bug #374

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List review item history] Giao dién hién thi khac DS
08/27/2024 08:28 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/13

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-item
3. Kiém tra hién thj théng tin

0 Két qua hién tai:
3. Giao dién hién thj khac DS
Qua 10 ban ghi chua hién thj phan trang

0 Két qua mong mudn:

3. Giao dién hién thj nhu design

Qua 10 ban ghi hién thj phan trang (Tham kh&o man list product)

Danh sé&ch sap x&p giam dan theo review_request_sends.created gidm dan

History

#1 - 08/27/2024 05:28 PM - Nguyén Tra
- File 167.png added

#2 - 08/27/2024 05:30 PM - Nguyén Tra
- File 168.png added

#3 - 08/27/2024 05:30 PM - Nguyén Tra

- Description updated

#4 - 08/27/2024 05:45 PM - Nguyén Tra

- Description updated

#5 - 08/29/2024 12:06 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#6 - 08/29/2024 05:19 PM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung

#7 - 09/03/2024 03:44 PM - Nguyén Tra
- Description updated

- Assignee changed from Tran Hung to Nam Tran

#8 - 09/04/2024 06:11 PM - Nam Tran

- Assignee changed from Nam Tran to Tran Hung
https://chocobusi.dt-solution.com/staffs/list-review-item/request-send/13

#9 - 09/05/2024 01:28 PM - Tran Hung
- Status changed from Open to Implemented

- % Done changed from 0 to 100

#10 - 09/05/2024 04:40 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#11 - 09/05/2024 05:13 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#12 - 09/05/2024 05:14 PM - Nguyén Tra

- File 245.png added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Nam Tran

- Priority changed from Low to High

0 K&t qua retest:
3. Giao dién hién thj khac DS

0 Két qua mong mudn:
3. Giao dién hién thj nhu design

#13 - 09/05/2024 05:28 PM - Nguyén Tra

- Assignee changed from Nam Tran to Truong Phan

#14 - 09/05/2024 06:18 PM - Nguyén Tra

- Description updated

#15 - 09/05/2024 06:58 PM - Truong Phan

- Status changed from In Progress to Implemented

#16 - 09/05/2024 07:47 PM - Truong Phan
- Status changed from Implemented to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#17 - 09/06/2024 04:07 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

167.png 201 KB 08/27/2024 Nguyén Tra

168.png 133 KB 08/27/2024 Nguyén Tra

245.png 148 KB 09/05/2024 Nguyén Tra
